html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

@media (prefers-color-scheme: dark) {
  html {
    color-scheme: dark;
  }
  body {
    color: white;
    background: black;
  }
}
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

.content {
  position: fixed;
  top: 25%;
  /* background: rgba(0, 0, 0, 0.5); */
  color: #f1f1f1;
  width: 100%;
  padding-left: 100px;
  font-size: 60px;
}

.content-header {
  position: fixed;
  top: 0;
  background: rgba(0, 0, 0, 0);
  color: #f1f1f1;
  width: 100%;
  font-weight: bold;
  font-size: 50px;
  padding: 60px;
}

.content-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 100px;
  background: linear-gradient(90deg, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
  transition: background 1s,width 1s;
  overflow: hidden;
  color: #f1f1f1;
  font-weight: bold;
  text-align: center;
  font-size: 50px;
  height: 100%;
  /* -webkit-transition-property: all;
  -webkit-transition-duration: 1s; */
}
.content-menu:hover {
  background: linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(0,34,52,1) 100%);
  width: 25%;
  /* background: rgba(0, 0, 0, 0.5); */
}
.menu-list{
}